#news-header {
	border-bottom: 1px double #9EAAB6;
	float:right;
	margin-bottom: 30px;
	width: 100%;
}
#news-header h1 {
	float: left;
	font-family:'Conv_helveticaneueltstd-ultlt_0', 'SegoeUI-Light', SegoeUI, Arial;
	margin-top: 10px;
}
ul.months {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 0 0;
	float: right;
	clear:both;
	display:none /* NEWS TAB DELETED */
}
ul.months li {
	float: left;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	font-size: 0.8em;
}
ul.months a {
	color: black;
	padding: 4px 6px;
}
ul.months a:hover, ul.months .active a {
	text-decoration: none;
	background: #ee3124;
	color: white;
}
.news-thumbnail {
	
	margin: 0 0 15px 0;
	height: auto;
	max-width: 100%;
}
.news-excerpt p, h2.news-excerpt {
	/* border-bottom: 1px dotted #9EAAB6EEE;
  border-top: 1px solid #F0F0F0;*/
    color: #495E73;
	margin-bottom: 20px;
	padding: 10px 0 20px;
}
.post-date {
	color: #9EAAB6;
	font-size:11px;
	letter-spacing:0.5px
}
.news .date p {
	margin: 0;
}
.news .month p {
	font-size:0.8em;
}
.news {
	width: 100% !important;
	float: left;
}
.news p {
	font-size:14px;
	line-height:140%;
	margin-bottom:0;
	margin-top:17px;
}
.news img {
	padding: 20px 40px 30px 0 !important;
}

.caption_box{
font-size:12px;
border-bottom:solid 1px #eee;
padding:5px 0;
display:block;
color:#aaa

}


/* Update 8 Feb 2014 */
.news-archive {
	float:right;
	padding:20px 0;
	width:320px
}
.news-archive span{
	font-size:12px;
	line-height:15px;
	float:left;
	padding:8px 0px;
	margin-right:20px
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row .row {
	min-width: 0;
}
.row {
}
.row {
	margin: 0 auto;
	max-width: 1100px;
	min-width: 320px;
	width: 100%;
}
.news-year:after, .news-month:after {
	color: #495E73;
	content: "▾";
	margin-top: -10px;
	position: absolute;
	right: 5%;
	top: 50%;
	z-index: 0;
}
.news-year, .news-month {
	background:#f5f5f5;
	border: none;
	display: inline-block;
	font-weight: 600;
	height: auto;
	margin: 0 0 2px 1.2%;
	overflow: hidden;
	position: relative;
	width: 100px;
}
.news-year select, .news-month select {
	background: none;
	border: medium none;
	color: #495E73;
	cursor: pointer;
	display: block;
	height: 32px;
	outline: medium none;
	position: relative;
	width: 170px;
	z-index: 99;
}
.news-year select, .news-month select {
	padding: 7px 45px 6px 15px;
}
.news-year option, .news-month option {
	padding:3px 10px;
	color:#003e7e;
	background:#fff;
	border-bottom:solid 1px #f0f0f0;
}


.newformat .bigdate .day{font-size: 45px !important; color: #778899 !important} 
.list-grid-large .bigdate {width:auto !important}


@media screen and (max-width: 850px) {
	
	.news img {
	padding: 20px 0 !important;
	}

	.list-grid-large .content-split{
		width: 100% !important;
		padding-bottom:20px;
	}
	
	.list-grid img{height: 100% !important;}
}